Wichtig!!! Nutzen Sie unsere Hinweise unter "So schützen Sie sich" vor Schadware.

Sicherheitswarnung: Oracle empfiehlt Update von Java

 

TECHNISCHE WARNUNG
Titel: Oracle empfiehlt Update von Java
Datum: 16.07.2014
Risiko: hoch

ZUSAMMENFASSUNG
Mit dem Juli 2014 Patch Day hat Oracle 20 Sicherheitslücken in Java
geschlossen. Alle sind ohne Authentifizierung durch beliebige Angreifer
aus dem Internet ausnutzbar.

BETROFFENE SYSTEME
– Oracle Java SE bis einschließlich 5.0u65
– Oracle Java SE bis einschließlich 6u75
– Oracle Java SE bis einschließlich 7u60
– Oracle Java SE bis einschließlich 8u5
– Oracle JRockit bis einschließlich R27.8.2
– Oracle JRockit bis einschließlich R28.3.2
– Apple Mac OS X
– GNU/Linux
– Microsoft Windows
– Oracle Solaris

EMPFEHLUNG
Installieren Sie die von Oracel zur Verfügung gestellten Updates von Java
SE, die Sie unter der beigefügten Referenz finden.

BESCHREIBUNG
Die Java Platform Standard Edition (Java SE) ist eine
plattformübergreifende Umgebung für Anwendungen, die auf vielen Geräten
laufen sollen.

Die Oracle JRockit JVM (Java Virtual Machine) ist eine Java virtuelle
Maschine, die Teil der Oracle Middleware ist.

Oracle schließt 20 teils kritische Sicherheitslücken in unterschiedlichen
Produkten, unter anderem in Java. Alle Sicherheitslücken können von
beliebigen Angreifern aus dem Internet ohne vorhergehende
Authentifizierung ausgenutzt werden. Einem Angreifer ist es somit möglich
aus dem Internet beliebige Befehle auf dem Rechner auszuführen und Teile
des Rechners unter seine Kontrolle zu bringen.

QUELLEN
– Download von Java Updates
<http://www.oracle.com/technetwork/java/javase/downloads/index.html>

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.